   * {
            box-sizing: border-box;
            margin: 0;
            padding: 0
        }

        html {
            line-height: 1.15;
            -webkit-text-size-adjust: 100%;
            color: #313131
        }

        button,
        html {
            font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji
        }

        body {
            display: flex;
            flex-direction: column;
            height: 100vh;
        }

        body.no-js .loading-spinner {
            visibility: hidden
        }

        body.theme-dark p {
            color: #d9d9d9 !important;
        }

        body.theme-dark h1 {
            color: #d9d9d9 !important;
        }

        body.theme-dark {
            background-color: #222;
        }

        body.theme-dark #bWfyD1 {
            color: #d9d9d9 !important;
        }

        body.theme-dark a {
            color: #f0f0f0 !important;
        }

        body.theme-dark a:hover {
            color: #ee730a;
            text-decoration: underline
        }

        theme-dark .lds-ring div {
            border-color: #999 transparent transparent
        }

        theme-dark .font-red {
            color: #b20f03
        }

        theme-dark .ctp-button {
            background-color: #4693ff;
            color: #1d1d1d
        }


        body.theme-light {
            background-color: #fff;
            color: #313131
        }

        body.theme-light a {
            color: #0051c3
        }

        body.theme-light a:hover {
            color: #ee730a;
            text-decoration: underline
        }

        body.theme-light .lds-ring div {
            border-color: #595959 transparent transparent
        }


        body.theme-light .font-red {
            color: #fc574a
        }

        body.theme-light .ctp-button {
            background-color: #003681;
            border-color: #003681;
            color: #fff
        }

        a {
            background-color: transparent;
            color: #0051c3;
            text-decoration: none;
            transition: color .15s ease
        }

        a:hover {
            color: #ee730a;
            text-decoration: underline
        }

        .main-content {
            margin: 8rem auto;
            max-width: 60rem;
            padding-left: 1.5rem;
            padding-right: 1.5rem;
            width: 100%
        }

        .main-content .loading-spinner {
            height: 76.391px
        }

        .spacer {
            margin: 2rem 0
        }

.spacer-top {
    color: #464646;
    margin-top: -6rem;
    margin-bottom: 2rem;
    text-align: left;
}

        .spacer-bottom {
            margin-bottom: 2rem
        }

        .heading-favicon {
            height: 2rem;
            margin-right: .5rem;
            width: 2rem
        }

        @media (width <=720px) {
            .main-content {
                margin-top: 4rem
            }

            .heading-favicon {
                height: 1.5rem;
                width: 1.5rem
            }
        }

        .main-wrapper {
            align-items: center;
            display: flex;
            flex: 1;
            flex-direction: column
        }

        .font-red {
            color: #b20f03
        }

        .h1 {
            font-size: 2.5rem;
            font-weight: 500;
            line-height: 3.75rem
        }

        .h2 {
            font-weight: 500
        }

        .core-msg,
        .h2 {
            font-size: 1.5rem;
            line-height: 2.25rem
        }

        .body-text,
        .core-msg {
            font-weight: 400
        }

        .body-text {
            font-size: 1rem;
            line-height: 1.25rem
        }

        @media (width <=720px) {
            .h1 {
                font-size: 1.5rem;
                line-height: 1.75rem
            }

            .h2 {
                font-size: 1.25rem
            }

            .core-msg,
            .h2 {
                line-height: 1.5rem
            }

            .core-msg {
                font-size: 1rem
            }
        }


        #challenge-error-text,
        #challenge-success-text {
            background-repeat: no-repeat;
            background-size: contain
        }


        .text-center {
            text-align: center
        }

        .ctp-button {
            background-color: #0051c3;
            border: .063rem solid #0051c3;
            border-radius: .313rem;
            color: #fff;
            cursor: pointer;
            font-size: .875rem;
            line-height: 1.313rem;
            margin: 2rem 0;
            padding: .375rem 1rem;
            transition-duration: .2s;
            transition-property: background-color, border-color, color;
            transition-timing-function: ease
        }

        .ctp-button:hover {
            background-color: #003681;
            border-color: #003681;
            color: #fff;
            cursor: pointer
        }

        .footer {
            font-size: .75rem;
            line-height: 1.125rem;
            margin: 0 auto;
            max-width: 60rem;
            padding-left: 1.5rem;
            padding-right: 1.5rem;
            width: 100%
        }

        .footer-inner {
            border-top: 1px solid #d9d9d9;
            padding-bottom: 1rem;
            padding-top: 1rem
        }

        .clearfix:after {
            clear: both;
            content: "";
            display: table
        }

        .clearfix .column {
            float: left;
            padding-right: 1.5rem;
            width: 50%
        }

        .diagnostic-wrapper {
            margin-bottom: .5rem
        }

        .footer .ray-id {
            text-align: center
        }

        .footer .ray-id code {
            font-family: monaco, courier, monospace
        }

        .core-msg,
        .zone-name-title {
            overflow-wrap: break-word
        }

        @media (width <=720px) {
            .diagnostic-wrapper {
                display: flex;
                flex-wrap: wrap;
                justify-content: center
            }

            .clearfix:after {
                clear: none;
                content: none;
                display: initial;
                text-align: center
            }

            .column {
                padding-bottom: 2rem
            }

            .clearfix .column {
                float: none;
                padding: 0;
                width: auto;
                word-break: keep-all
            }

            .zone-name-title {
                margin-bottom: 1rem
            }
        }

        .loading-spinner {
            height: 76.391px
        }

        .lds-ring {
            display: inline-block;
            position: relative
        }

        .lds-ring,
        .lds-ring div {
            height: 1.875rem;
            width: 1.875rem
        }

        .lds-ring div {
            animation: lds-ring 1.2s cubic-bezier(.5, 0, .5, 1) infinite;
            border: .3rem solid transparent;
            border-radius: 50%;
            border-top-color: #313131;
            box-sizing: border-box;
            display: block;
            position: absolute
        }

        .lds-ring div:first-child {
            animation-delay: -.45s
        }

        .lds-ring div:nth-child(2) {
            animation-delay: -.3s
        }

        .lds-ring div:nth-child(3) {
            animation-delay: -.15s
        }

        @keyframes lds-ring {
            0% {
                transform: rotate(0deg)
            }

            to {
                transform: rotate(1turn)
            }
        }

        .rtl .heading-favicon {
            margin-left: .5rem;
            margin-right: 0
        }

        .rtl #challenge-success-text {
            background-position: 100%;
            padding-left: 0;
            padding-right: 42px
        }

        .rtl #challenge-error-text {
            background-position: 100%;
            padding-left: 0;
            padding-right: 34px
        }

        .challenge-content .loading-spinner {
            height: 76.391px
        }

        @media (prefers-color-scheme:dark) {
            body {
                background-color: #222;
                color: #d9d9d9
            }

            body a {
                color: #fff
            }

            body a:hover {
                color: #ee730a;
                text-decoration: underline
            }

            body .lds-ring div {
                border-color: #999 transparent transparent
            }

            body .font-red {
                color: #b20f03
            }

            body .ctp-button {
                background-color: #4693ff;
                color: #1d1d1d
            }
        }

        .O {
 font-size:0px;
 display:inline;
}

.hdnnnn{

display:none;

}
